Subject: Newvirt-050 + VR6

From: Bernhard Rosenkraenzer <[email-masked]>
Date: Tue, 1 Sep 1998 01:12:09 +0200 (CEST)

I have just finished a version of BeroFTPD that has both the newvirt and
the VR6 patches.

If anyone wants to make a wu-ftpd version with both patches, I think the
easiest way to achieve it would be getting the newvirt-050 version of
wu-ftpd and applying the BeroFTPD-1.1.7-1.1.8 patch rather than the
original VR patches (The only difference between BeroFTPD 1.1.7 and 1.1.8
is the addition of the VR6 patches), because BeroFTPD is more similar to
newvirt-050 than the original wu-ftpd 2.4.2b18 is.

LLaP
bero

-- 
Windows 98 supports real multitasking - it can boot and crash simultaneously.
***
Anyone sending unwanted advertising e-mail to this address will be charged
$25 for network traffic and computing time. By extracting my address from
this message or its header, you agree to these terms.